recovery:
  state:
    round: 437
    hash: "49bdfe3150105301236c26c07d7c13aa98eb108422a4b0a144a156720e472beb64d42e1ee8506ab6bf2b939e41072d61"
    timestamp: "2025-11-05T05:50:00.259215837Z"
  bootstrap: null
  package: null
  stream: null
